    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(deputy_ACC01)
{
    filename = "~/data/sound/voice/deputy/deputy_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_ACC02)
{
    filename = "~/data/sound/voice/deputy/deputy_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_ACC03)
{
    filename = "~/data/sound/voice/deputy/deputy_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ATT ]------------------------------------------------
datablock AudioProfile(deputy_ATT01)
{
    filename = "~/data/sound/voice/deputy/deputy_ATT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_ATT02)
{
    filename = "~/data/sound/voice/deputy/deputy_ATT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_ATT03)
{
    filename = "~/data/sound/voice/deputy/deputy_ATT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ COM ]------------------------------------------------
datablock AudioProfile(deputy_COM01)
{
    filename = "~/data/sound/voice/deputy/deputy_COM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_COM02)
{
    filename = "~/data/sound/voice/deputy/deputy_COM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_COM03)
{
    filename = "~/data/sound/voice/deputy/deputy_COM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DIE ]------------------------------------------------
datablock AudioProfile(deputy_DIE01)
{
    filename = "~/data/sound/voice/deputy/deputy_DIE01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_DIE02)
{
    filename = "~/data/sound/voice/deputy/deputy_DIE02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_DIE03)
{
    filename = "~/data/sound/voice/deputy/deputy_DIE03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(deputy_DNY01)
{
    filename = "~/data/sound/voice/deputy/deputy_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_DNY02)
{
    filename = "~/data/sound/voice/deputy/deputy_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_DNY03)
{
    filename = "~/data/sound/voice/deputy/deputy_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(deputy_SBA01)
{
    filename = "~/data/sound/voice/deputy/deputy_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_SBA02)
{
    filename = "~/data/sound/voice/deputy/deputy_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_SBA03)
{
    filename = "~/data/sound/voice/deputy/deputy_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(deputy_SEL01)
{
    filename = "~/data/sound/voice/deputy/deputy_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_SEL02)
{
    filename = "~/data/sound/voice/deputy/deputy_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(deputy_SEL03)
{
    filename = "~/data/sound/voice/deputy/deputy_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};